h1,
h2{
text-align:center;
margin:0px auto 1% auto;width:100%;max-width:950px;
}
h1 img,
h2 img{
width:100%;
}
div.main_box{
border:1px solid rgba(237,222,160,1.0);padding:1%;background-color:rgba(233,235,241,0.7);box-shadow:#ACF 1px 1px 10px!important;
}
div.main_box a{
color:#2a19ff;border-bottom:1px solid #2a19ff;
}
div.main_box a:hover{
color:#00fff5;border:none;
}
.main > img{
max-width:100%;margin:0px auto 10px;display:block;
}

div.main_box > div{
padding:2% 10px;line-height:1.8;
}

div.main_box > div > p{
font-weight:bold;font-size:16px;
}
div.main_box > div > img{
max-width:100%;display:block;margin:5px auto;
}

div.main_box > div > table{
width:98%;border:1px solid #000;margin:10px auto 20px auto;
color:#000;background:#fff;
}
div.main_box > div > table th{
text-align:center;background:#fedf14;border-left:1px solid #000;padding:5px;
border-bottom:1px solid #000;font-weight:bold;
}
div.main_box > div > table td{
border-left:1px solid #000;padding:5px;border-bottom:1px solid #000;width:50%;
}
div.main_box > div > table .t_title{
text-align:center;background:#dbb5f3;color:#504943;
font-size:14px;font-weight:bold;
}


@media (min-width: 980px) {
div#common_event{
margin-top:45px !important;
}
}

@media (min-width: 800px) {
div#common_event{
margin-top:60px;
}
}
@media (max-width: 800px) {
div.main_box > div > p{
font-size:14px;
}
}